dataspeed_lm: {ubuntu: ros-jazzy-dataspeed-lm}
ds_dbw_msgs: {ubuntu: ros-jazzy-ds-dbw-msgs}
dataspeed_can_tools: {ubuntu: ros-jazzy-dataspeed-can-tools}
sainsmart_relay_usb: {ubuntu: ros-jazzy-sainsmart-relay-usb}
ds_dbw: {ubuntu: ros-jazzy-ds-dbw}
ds_dbw_joystick_demo: {ubuntu: ros-jazzy-ds-dbw-joystick-demo}
dataspeed_boot_usb: {ubuntu: ros-jazzy-dataspeed-boot-usb}
dataspeed_can_msgs: {ubuntu: ros-jazzy-dataspeed-can-msgs}
numato_gpio_usb: {ubuntu: ros-jazzy-numato-gpio-usb}
lusb: {ubuntu: ros-jazzy-lusb}
ds_dbw_can: {ubuntu: ros-jazzy-ds-dbw-can}
dataspeed_can_msg_filters: {ubuntu: ros-jazzy-dataspeed-can-msg-filters}
dataspeed_can: {ubuntu: ros-jazzy-dataspeed-can}
dataspeed_can_usb: {ubuntu: ros-jazzy-dataspeed-can-usb}
